<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style=""
         control.location="0,0" control.size="700,360"
         control.backcolor="255,255,255">

    <layer type="UILayer" name="pnlMessageBox"
     control.location="0, 0" control.size="700, 360"
     border.style="BORDER_NONE" border.color="209,215,225" border.rounded="false" border.width="0"
     fill.style="FILL_SOLID" fill.solidcolor="209,215,225">
    
    <layer type="UILayer" name="Title"
           control.location="10,0" control.size="700, 40"
           border.style="BORDER_NONE" border.color="209,215,225" border.rounded="false" border.width="1"
           fill.style="FILL_SOLID" fill.solidcolor="209,215,225" 
           text.itemcount="1"
           text.text1.caption="Error &amp; Warning" text.text1.size="18" text.text1.color="255,255,255" 
           text.text1.halignment="near" text.text1.valignment="center"/>

      <layer type="UIButton" name="ErrorDialogCloseButton"
             control.location="660,10" control.size="30,30"
             background.imagecount="1" background.picture1.size="24,24"
             background.picture1.alignment="center" background.picture1.imagepath="Images\X_TAB Icons_24x24.png"
             uibutton.effect="DARKEN_ONPRESS"/>

      <layer type="UIButton" name="RetrieveSystemCanLogButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
            control.location="400,6" control.visible="false" control.size="150, 40"
            text.text1.caption="GetSysCanLog" />
      
      <layer type="UILayer" name="PanelErrorList"
            control.location="10,50" control.size="680, 290"
            border.style="BORDER_NONE" border.color="211,211,211" border.rounded="false" border.width="1"
            fill.style="FILL_SOLID" fill.solidcolor="255,255,255" fill.transparency="255">

        <layer type="UIScrollTable" name="ErrorList"
               control.location="0,0" control.size="680,290" control.backcolor="255,255,255"
               header.backcolor="211,211,211" header.text.color="0,0,0" header.text.halignment="Near" header.text.valignment="Center" 
               header.text.fontstyle="regular" header.text.size="16"
              
               item.text.color="0,0,0" item.text.halignment="Near" item.text.valignment="Center" 
               item.text.fontstyle="regular" item.text.size="14"
               column.headerheight="40" column.itemcount="3"
                     
               column.item1.label="ID" column.item1.width="100"
               column.item2.label="Module" column.item2.width="200"
               column.item3.label="Description" column.item3.width="380"

               listitem.itemheight="40" listitem.itemcount="0"
               uiscrolltable.style.columndivider="true" uiscrolltable.style.itemdivider="true" uiscrolltable.style.drawborder="true"/>
      </layer> 
    </layer>
  </body>
</BlueJayGUI>